Bug 54701 - Misspelling
Summary: Misspelling
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL: http://www.redhat.com/legal/privacy_s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 17:26 UTC by Martin C. Messer
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-17 05:26:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin C. Messer 2001-10-16 17:26:23 UTC
Description of Problem:

In the first subheading under section 'Other Data Uses', 'Uses of Third
Party Data and Agregated Data', the correct spelling is 'Aggregated'.

Comment 1 Lisa Palma 2001-10-17 05:26:10 UTC
Spelling error fixed.
~L


Note You need to log in before you can comment on or make changes to this bug.